@charset "UTF-8";

@media (max-width: 1200px) {
    .container{
        padding: 0 3%;
    }

    footer.footer .foot_logo {
        float: none;
        margin: 10px auto;
    }

    footer.footer .foot_info_wrap {
        float: none;
        width: 100%;
        margin-left: 0;
    }
}
@media (min-width: 1025px) {
    .wrap  > * {left:0 !important;}

    /*** header ***/
    header.header #gnb {display:block !important; left:0 !important; height:50px !important;}
    header.header #nav ul li ul li a {color:#fff;}
    header.header #gnb #blind {top:50px !important;}
    header.header.fixed #gnb {height:65px !important;}
    header.header.fixed #gnb #blind {top:65px !important;}
    header.header .totalsearch div {display:block !important;}
}

@media (max-width: 1024px) {
    .wrap{
        width: 100%;
        overflow: hidden;
    }
    html {
        font-size: 14px;
    }
    .language {
        top: 15px;
        right: 2%;
    }
    header.header{
        position: fixed;
        width: 100%;
        height: 70px;
        left: 0;
        z-index: 10;
        background-color: rgba(255, 255, 255, 0.97);
        border-bottom: 1px solid #ddd;
    }
    header.header .top_menu{
        display: none;
    }
    header.header .header_func_menu .logo{
        position: absolute;
        float: none;
        top: 10px;
        left: 50%;
        margin: 0 auto;
        transform: translateX(-50%) scale(0.7);
    }
    header.header .mobile_search_toggle_btn{
        display: block;
        right: 3%;
        top: 23px;
    }
    header.header #gnb {position:absolute; left:-220px; top:0; width:220px; margin-top: 0; z-index:201; display:none;
        -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1; -o-opacity:1; opacity:1; filter:alpha(opacity=100);}
    header.header .gnb-wrap.container{
        padding: 0;
    }
    header #nav{
        width: 100%;
    }
    header.header #nav .mobile_member_menu_wrap{
        display: block;
        margin-bottom: 30px;
    }
    header.header #nav .mobile_member_menu_wrap > ul > li{
        display: inline-block;
        width: 50%;
    }
    header.header #nav .mobile_member_menu_wrap > ul > li > a{
        width: 70px;
        padding: 5px 10px !important;
        font-weight: 400;
        text-align: center;
        border: 1px solid #8e8bc4;
        color: #8e8bc4 !important;
        background: transparent !important;
        font-size: 10px;
    }

    header.header #gnb #blind {position:fixed; left:0; top:0; background:#000; display:none; width:100%; height:100%;
        -moz-opacity:0; -ms-opacity:0; -o-opacity:0; -webkit-opacity:0; opacity:0; filter:alpha(opacity=0);}
    header.header #gnb #blind span {display:none;}
    header.header .totalsearch {top:22px !important; width:100%; right:0;}
    header.header .totalsearch .btn {float:none; position:absolute; right:2%; top:0; background:#0b8dda url(../images/comm/totalsearch_ico.png) no-repeat center 50%; padding:2px 10px; overflow:hidden;
        -moz-border-radius:18px; -ms-border-radius:18px; -o-border-radius:18px; -webkit-border-radius:18px; border-radius:18px;}

    header.header .totalsearch div input[type="text"] {display:inline-block !important; float:none; background:#fff; color:#444; width:50%; min-width:200px; height:40px; line-height:40px; margin:15px 0;}
    header.header .totalsearch div input[type="submit"] {display:inline-block !important; float:none; background:#0d8be0; text-indent:0; width:10%; min-width:60px; height:40px; font-size:15px;}
    header.header .mob_btn {display:block; position:absolute; left:3%; top: 20px; width:33px; height:32px; padding:2px 10px; overflow:hidden; z-index:990; border:0;}
    /*  header.header .mob_btn.ov {background:#0b8dda url(../images/comm/totalsearch_close.png) no-repeat center 50%;}*/
    header.header #gnb .al_box {width:100%; max-width:100%; padding:0;}
    header.header #nav {position: relative; padding:80px 0 0 0 !important;}
    header.header #nav::before{
        content: '';
        position: absolute;
        top: 20px;
        left: 50%;
        transform: translateX(-50%);
        width: 94px;
        height: 47px;
        background: url("../images/common/logo_color.png") no-repeat;
    }
    header.header #nav ul li {float:none; width:auto !important; border-top:1px solid #fff;}
    header.header #nav ul li:first-child {border-top:0;}
    header.header #nav ul li a {text-align:left; height:auto; padding:12px 15px !important; font-size:17px; line-height:22px; font-weight:600; display:block; color:#fff !important; background: #8e8bc4 url(../images/comm/mob_gnb_depth1_bul.png) no-repeat 92% 50%; text-decoration:none !important;}
    header.header #nav ul li ul {display:none; position:relative; padding:0;}
    header.header #nav ul li ul li {padding:0 !important; border-top:1px solid #e8e8e8; margin:0;}
    header.header #nav ul li ul li a {background:#fff url(../images/comm/mob_gnb_depth2_bul.png) no-repeat 15px 18px !important; height:auto; padding:10px 15px 10px 28px !important;}
    header.header #nav ul li ul li a strong {font-size:15px; line-height:20px; font-weight:normal; color:#444 !important;}
    header.header #nav ul li ul li ul {background:#f7f7f7; border-top:1px solid #e8e8e8; padding:10px 0;}
    header.header #nav ul li ul li ul li {border-top:0;}
    header.header #nav ul li ul li ul li a {padding:4px 15px 4px 28px !important; font-size:14px; color:#666; font-weight:normal; background:url(../images/comm/mob_gnb_depth3_bul.png) no-repeat 20px 12px !important;}
    header.header #nav ul li ul li ul li a strong {font-size:14px; color:#444 !important; font-weight:normal;}
    header.header #nav ul li ul li ul li ul {background:none; border:0; padding:0 0 5px 0; display:none;}
    header.header #nav ul li ul li ul li ul li {}
    header.header #nav ul li ul li ul li ul li a {background:url(../images/comm/mob_gnb_depth4_bul.png) no-repeat 28px 12px !important; padding:2px 15px 2px 38px !important;}
    header.header #nav ul li ul li ul li ul li a strong {font-size:13px; color:#666 !important;}
    header.header #nav ul li a.ov {background:#0b8dda url(../images/comm/mob_gnb_depth1_bul_ov.png) no-repeat 92% 50%; color:#fff;}
    header.header #nav ul li ul li a.ov {background:#25649e url(../images/comm/mob_gnb_depth2_bul_ov.png) no-repeat 15px 18px !important;}
    header.header #nav ul li ul li a.ov strong {color:#fff !important;}
    header.header #nav ul li ul li ul li a.ov {background:url(../images/comm/mob_gnb_depth3_bul_ov.png) no-repeat 20px 12px !important;}
    header.header #nav ul li ul li ul li a.ov strong {color:#0b8dda !important;}
    header.header #nav ul li ul li ul li ul li a.ov {background:url(../images/comm/mob_gnb_depth4_bul_ov.png) no-repeat 28px 12px !important;}
    header.header #nav ul li ul li ul li ul li a.ov strong {color:#25649e !important;}

    header.header .header_func_menu .search_input{
        display: none;
        position: absolute;
        width: 80%;
        margin:0;
        left: 50%;
        top: 70px;
        z-index: 10;
        transform: translateX(-50%);
    }
    header.header .header_func_menu .search_input input{
        width: 100%;
    }
    header.header .header_func_menu .search_input .search_btn{
        position: absolute;
        top: 50%;
        right: 3%;
    }
    header.header .all_menu_btn{
        display: none;
    }


    footer.footer{
        padding: 33px 0;
    }
    footer.footer .foot_logo{
        transform: scale(0.7);
    }
    footer.footer .foot_info_wrap dl > dt,
    footer.footer .foot_info_wrap dl > dd{
        font-size: 14px;
    }
    footer.footer .foot_info_wrap dl > dt{
        width: 30%;
        margin-left: 0;
    }
    footer.footer .foot_info_wrap dl > dd{
        width: 70%;
        margin-left: 0;
    }
    footer.footer .foot_info_wrap dl > dt.a11y-hidden + dd{
        display: none;
    }
    footer.footer .copyright{
        text-align: center;
        font-size: 14px;
    }
    .quick-menu{
        display: none;
    }
}

@media (max-width: 640px) {
    header.header .header_func_menu .logo{
        transform: translateX(-50%) scale(0.5);
    }
    header.header .header_func_menu .search_input .search_btn{
        width: 20px;
        height: 20px;
        background-size: 20px auto;
    }
    footer.footer{
        padding: 22px 0;
    }
    footer.footer .foot_info_wrap dl > dt,
    footer.footer .foot_info_wrap dl > dd{
        font-size: 12px;
    }
    footer.footer .copyright{
        font-size: 12px;
    }
}